language-c-0.10.1: Analysis and generation of C code

Copyright | (c) 2008 Benedikt Huber
License | BSD-style
Maintainer | benedikt.huber@gmail.com
Stability | experimental
Portability | ghc
Safe Haskell | None
Language | Haskell2010

Language.C.Syntax

Contents

- Constants
- Syntax tree

Description

Syntax of C files: The abstract syntax tree and constants.

Synopsis

- module Language.C.Syntax.Constants
- module Language.C.Syntax.AST

# Constants

module Language.C.Syntax.Constants

# Syntax tree

module Language.C.Syntax.AST